Hi,

Please create new tickets for each issues.

At Thu, 27 Aug 2009 19:59:29 +0900,
Michal Suchanek wrote in [ruby-core:25165]:
> It's not like the situation with 1.8 vs 1.9 is any different. You
> still cannot have two (major) versions of libruby without patching the
> build system to set the soname properly.

Not true, as I have mentioned in [ruby-core:25101] already.

-- 
Nobu Nakada